Subject: Ticket Assigned - Re: Renewal of Credi Voucher No, 21006201270239YN18
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 13:22:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Renewal of Credi Voucher No, 21006201270239YN18 Dear Team,

I have a credit voucher for AED 60 that isn't being used, dated February 27, 2022. As you can see, as on August 26, 2022, it is already expired. Consequently, I'm writing to ask that you renew the agreement.

I went to India for my holiday following the shopping in February 2022, therefore I haven't used the voucher yet. I also unintentionally left that voucher there. Now, fortunately, I received this voucher back from a member of my family.So, I'm writing to ask for a special exception to renew this credit voucher for me.I value your patience and cooperation in this subject given my transaction history with Shukran (No. 058-698-5227) and my regular visits to Splash.
Please find the attached references for your reference.

I appreciated your quick response in this matter.

Thank you
Regards,Moushmi K058-698-5227.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5493340